Error

two or more packages specified (tinyhoneypot lenny)